import styles from '../styles/Article.module.css';

export default function Article(props) {
    return (
        <>
        <div className={styles.Article}>
            {props.children}
        </div>
        </>
    )
}